# .txt-files for the convergence of the FKM

The L in the name of the txt-files corresponds to the \Tilde{L} of the linearized FKM-Hamiltonian.

First column: Number of iteration steps

Second column: Ground state energy


